CREATE TABLE [dbo].[MIG_EO_SENDTOPROD_PRM](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[COMP] [varchar](255) NOT NULL,
	[LEVL] [smallint] NOT NULL,
	[EDTE] [varchar](255) NOT NULL,
	[TALT] [smallint] NOT NULL,
	[IBRP] [smallint] NOT NULL,
	[CWAR] [varchar](255) NOT NULL,
	[GUID] [varchar](36) NOT NULL,
	[ZZ_ID] [int] IDENTITY(0,1) NOT NULL,
 CONSTRAINT [PK_MIG_EO_SENDTOPROD_PRM_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
